﻿


#et-secondary-menu li,
#top-menu li {
	word-wrap: break-word;
}


#et-secondary-menu .et-social-icons {
	margin-right: 20px;
}


#et-secondary-menu {
	float: right;
}


	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}


	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}


	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}


	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}
.site-description{color:#08c}
.sticky-enabled .tc-tagline-off .site-description{display:none!important}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
h2.site-description{font-size:18px;padding-top:0;line-height:20px;font-style:italic}



                  .site-title,.site-description,h1,h2,h3,.tc-dropcap {
                    font-family : 'Fjalla One';
                    font-weight : 400;
                  }

  .main-navigation .menu-item-has-children {
    position: relative; }
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}



.menu-toggle {
  display: none;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

#wrapper{
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 100%;
}


#main-menu ul.menu li a {
    color: #ffff00;
}


  #user-menu ul.menu {
    display: block;
  }


  #user-menu ul.menu li a {
    border-right: none;
  }


  #user-menu ul.menu li a:hover {
    background-color: #cccccc;
  }
#main-menu ul.menu {max-width: 600px !important;}


.nav--mega .indent {
	padding-left:15px;
}


.nav--mega .indent.indent--two {
	padding-left:30px;
}

	.forum_blog_bg2 {
		background-color: white;
	}


.home .markets-container {
	margin: -4% -4% 0 0;
	padding: 10px 0;
}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	 transition: all 0.2s ease-in-out;
}

	
	.nav-toggle .bar {
		display: block;
		width: 24px;
		height: 3px;
		margin-top: 4px;
		background: #666;
	}

	
	.nav-toggle .bar:first-child { margin-top: 0; }

		
	.nav-toggle.active .bar { background-color: #FFF; }
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}
.footer-legal .copyright{float:left;margin:0}
.verve_menu_main{-moz-transition-property:margin;-o-transition-property:margin;-webkit-transition-property:margin;transition-property:margin;-moz-transition-duration:0.25s;-o-transition-duration:0.25s;-webkit-transition-duration:0.25s;transition-duration:0.25s}


.nav-search-wrap {
	width: 50px;
	height: 50px;
	}
.td_module_1{padding-bottom:24px}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.float-cart .amount-title, .float-cart .amount-cart {
    display: none;
}
.callout-menu .callout-content .call-content-text{color:#fff;font-size:14px;line-height:19px;margin-top:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


    .servise_content{
      padding-top: 60px;
    }
.animations-masks,.animations-text,.animations-wrap{width:100%}
.animations-masks section,.animations-text section,.animations-wrap section{position:relative;background-color:transparent!important;min-height:100vh}
.animations-masks,.animations-text{position:relative}
.animations-text{z-index:2}
.animations-text .split,.animations-text .wrap{width:100%;height:100%}
.animations-text .wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}
 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}
.home-section-wrapper{padding:50px 0;clear:both;}
.home-section-wrapper.white-bg.trusted-by{padding:0;}
.elementor-jet-posts .jet-carousel{margin-left:0;margin-right:0}
 
 #spu-bg-24590 { 
 	opacity: 0.5; 
 	background-color: #000; 
 }


.pp-list{border:10px solid #fff; background-color:#fff; float:left; margin-left:2px; padding-bottom:5px; width:176px;overflow:hidden;float:left;}

.pp-list .li-txt{ display:none;}

.pp-list img{ height:44px;border-left:1px dotted #ccc; border-bottom:1px dotted #ccc; display:block;float:left; margin-left:-1px; padding:9px 0px}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }


#logo .site-title {
  line-height: inherit;
  margin-bottom: 5px;
  font-weight: bold; }


#logo .site-title, #logo .site-description {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  display: block; }


#logo .site-title a {
  color: #222;
  font-size: 40px;
  line-height: 40px;
  text-transform: none;
  text-decoration: none; }


#logo .site-title a:hover {
  text-decoration: underline; }

.prepoint {
	position: absolute;
	top: 0px;
	left: -221px;
	color: #fff;
	width: 120px;
	background-color: #1A0E0A;
	border-radius: 8px 0px 0px 8px;
	font-size: 26px;
	padding: 5px 10px;
	opacity: 0.3;
	box-shadow: -1px 0px 5px #eee;
}

.prepoint img {
	vertical-align: -7px;
}


.ie8 #featured-slider .entry-container {
	top: 25%;
}


#featured-slider .entry-container {
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 40%;
}


.wide-978 #featured-slider .entry-container {
	left: 13.8%;
}


.wide-1218 #featured-slider .entry-container {
	left: 4.9%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

#col-2 h3,#col-2 .h3,#col-2 h2, #col-2 .h2{border-bottom:10px solid #e8e8e8;font-size:16px;font-weight:bold;padding:10px 0 5px;color:#7aad03;display:block;}

#col-2 #topProducts .h2{color:#333;display:table-cell;font:14px/16px Tahoma,sans-serif;height:35px;padding:5px;text-align:center;vertical-align:middle;width:155px;}

#front-products .product .h2{color:#333;font:14px/16px Tahoma,sans-serif;padding:5px;text-align:center;height:35px;display:table-cell;vertical-align:middle;width:155px;}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.small-4{width:33.3333333333%}
#footer{background-color:#EFF0F1;padding:32px 0 0 0;display:inherit;font-size:13px;line-height:20px;font-family:PT Sans Caption,sans-serif;}
#footer .container{padding-bottom:0px;}
#wrap,#pre-footer,#footer,#credits{padding-left:15px !important;padding-right:15px !important;}
.block h2,#footer h2,.bloginfo-title,.block .eleven .similar-articles h2{font-weight:normal;font-size:17px;line-height:22px;margin-bottom:22px;text-transform:uppercase;padding:14px 0 0 0;border-top:3px #000 solid;letter-spacing:0.06em;font-family:PT Sans Caption,sans-serif;color:black;}
#footer .block{padding:0 0 20px 0;}
.ear-title a:hover,#main .sup-title a:hover,#footer a:hover{text-decoration:underline;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}

#home .layout,.section .layout.breakout,.section.breakout .layout,.wide .layout{width:100%;padding-left:.75rem;padding-right:.75rem;position:static;margin-left:0;margin-right:0;float:left}

.breakout .full-width .figcaption,.breakout .full-width figcaption{margin-left:grid-calc(3,12);padding-left:8px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.mobile-view #page {
	height: auto;
}


#page {
	height: 100%;
	position: relative;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
#block-b4c56cb5fec2483d{min-height:55px}
.footer-ads table{width:auto;float:right;margin-top:10px;margin-bottom:0px;margin-right:10px}
.footer-ads table td{border-top:0px;padding:0px 0px 0px 20px;text-align:center}




.ruby-container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}


.nav-bar-inner .ruby-container {
    padding-left: 15px;
    padding-right: 15px;
}

.slider .bx-wrapper .bx-viewport #slider1 li .fullt {position: absolute;
bottom: 53%;
z-index: 2000;
left: 57%;
color: white;
font-size: 25px;
width: 203px;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

 #redline { height:104px; border-bottom:4px solid #e8221a; }




#content {
margin:0 auto;
margin-top:15px;
overflow:hidden;
padding:0;
width:972px;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.main .hero button.action.transparent:hover,
.main #pricing_table .action.transparent:hover {
    background: rgba(71, 207, 203, .05);
}

.menu-resources-container li {
    border-bottom: none!important;
}

#content {
  
}

#content-below {
  
}

  #content,
  #content-below,
  #footer {
    padding-left: 20px;
    padding-right: 20px;
  }

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}


.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}


.navbar-header:after {
  clear: both;
}


table.alquila {width:100%;margin:0;}

table.alquila td {text-align:center;color:#fff;background:#290;width:50%;font-size:14px;vertical-align:middle;}

table.alquila td:hover {background:#270;}

table.alquila td a {display:block;width:100%;text-align:center;line-height:18px;padding:4px 0;}

table.alquila td a, table.alquila td a strong {color:#fff;}

table.alquila tr td:first-child {background:#3a0;}

table.alquila tr td:first-child:hover {background:#280;}

.anquan_tit{
	width:347px;
	height:202px;
	margin:0 auto;
	border-bottom:1px dashed #d6d6d6;
	color:#63c1ff;
	display: flex;
    text-align: center;
	display: table-cell;
    vertical-align: middle;
}



.wpp-list {	
}


	
	.wpp-list li {
		overflow: hidden;
		float: none;
		clear: both;
	}

	
	
	.wpp-list li.current {
	}


ul.wpp-list li a:before{background: #0eb774;color: #ffffff;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

.licat {
float: none !important;
width: auto !important;
display: block !important;
}

ul.top-navigation  ul.sub-menu li.menu-item a,
ul.bottom-navigation ul.sub-menu li.menu-item a{ 
margin-left:-1px;
margin-top:-1px;
}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}

.top-right{
	width:387px;
	margin-top:15px;
	positive:relative;
	margin-bottom:5px;
}

.top-right .glyphicon-search{
	font-size:20px;
	font-size:14px\9;
}

.top-right .btn-default span{
	color:#fff;
}

  .l-col-4 {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 31.76157%; }

    .l-col-4:last-child {
      margin-right: 0; }

    .l-rtl .l-col-4 {
      float: right; }

	
	.mobile-slide {
		display: none;
	}



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.themonic-nav .assistive-text:hover,
.themonic-nav .assistive-text:active,
.themonic-nav .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; 
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

.div_block_1 .h_menu {
    display: inline-block;
}

.rg-sc .rg-scr-info {
  position: relative;
  left: 0;
  right: 0;
}

.rg-sc .layout-left .rg-scr-info {
  left: 0;
}

.rg-sc .layout-right .rg-scr-info {
  right: 0;
}

.rg-scr-info {position: absolute;top:0;left:0;display:none;}

.layout-left .rg-scr-info {left: 15px;}

.layout-right .rg-scr-info {right: 15px;}

.rg-scr-img-list .rg-scr-slice:first-child, .rg-scr-content .rg-scr-info:first-child {display: block;}
.p-0{padding:0!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#header .inner .sns dd.tw {
  background-position: 0 0;
}


#header .inner .sns dd.tw a {
  background-position: 0 0;
}


#body_home #home_news .post .sns li.tw {
  background-position: 0 0;
}


#body_home #home_news .post .sns li.tw a {
  background-position: 0 0;
}


#body_news #search_news .post .sns li.tw {
  background-position: 0 0;
}


#body_news #search_news .post .sns li.tw a {
  background-position: 0 0;
}


.modal-body {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem; }

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
.uppercase{text-transform:uppercase}
footer .footer-reinsurance .reinsurance-footer-wrapper .reinsurance-footer .reinsurance-item .uppercase{font-weight:300}

.nivo-html-caption {
    display:none;
}




.display_tablet,.display_mobile_landscape,.display_mobile_portrait,
.cycle-responsive,.flashmo-responsive,.piecemaker-responsive,
.kwicks-responsive,.cslider-responsive,.responsive-menu {
  display: none;
}


  .responsive-menu {
    position: absolute;
    display: block;
    right: 0;
    bottom: 10px;
    width: 300px;
  }


  .responsive-menu select {
    width: 100%;
  }

	
	.lower-foot .textwidget { float: none; }

	
	.lower-foot .menu-footer-container {
		overflow: hidden;
		text-align: center;
		clear: both;
		
		
		display: none;
	}

	
	.lower-foot .menu { 
		float: none;
		display: inline-block;
	}



.lower-foot {
	background: #121a21;
	color: #8d8e92;
	font-size: 13px;
}


	.lower-foot a { color: #b6b7b9; }


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}

	
	.lower-foot .social-icons { float: right; }


	.lower-foot .menu li { 
		float: left; 
		padding-left: 0.5em;
	}

	
	
	.lower-foot .menu li:before {
		content: "\b7"; 
		padding-right: 0.5em;
		display: inline-block;
	}

	
	.lower-foot .menu li:first-child:before { content: ''; }
 
	.lower-foot .menu .sub-menu { display: none; }
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

	#telefono {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; text-align: center; float: left;}

	#telefono a, #telefono a:link, #telefono a:visited, #telefono a:hover, #telefono a:active {display: block; width: 150px; height: 28px; line-height: 28px; margin: auto; padding: 0px; color: #FFFFFF; background: #434B53; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none; font-size: 1.100em; text-align: center; font-weight: 600;}

header div.social-media-header p.find-us {
  display: none;
}

  header div.main-menu div.menu-mobile div.social-media-header p.find-us {
    color: #ffffff;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 0.8em;
  }

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets .sbutton, #sidebars .sbutton {
    float: right;
    background-color: #f9f7f2;
    text-align: center;
}

.footer-widgets {
    overflow: hidden;
    padding: 20px 0 10px;
    width: 100%;
    margin: 0;
}

.footer-widgets h3 {
    font-size: 20px;
    padding-bottom: 15px;
    color: #fff;
}

.footer-widgets .last { }

    .footer-widgets #s, #sidebars #s { width: 68% }

    .footer-widgets #s { width: 70% }



#row-3-boxes a:link {
	color:F0F0F0;
}
.row{margin-left:-15px;margin-right:-15px}
